=== debian/changelog ===
ros-indigo-cob-script-server (0.6.9-0trusty) trusty; urgency=high

  * update maintainer
  * Contributors: ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-script-server (0.6.8-0trusty) trusty; urgency=high

  * Merge pull request #220 <https://github.com/ipa320/cob_command_tools/issues/220> from ipa320/revert-219-restructure_sss_params
    Revert "use joint_names from component ns"
  * Revert "use joint_names from component ns"
  * Merge pull request #219 <https://github.com/ipa320/cob_command_tools/issues/219> from ipa-fxm/restructure_sss_params
    use joint_names from component ns
  * use joint_names from component ns
  * Contributors: Felix Messmer, ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-script-server (0.6.7-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #206 <https://github.com/ipa320/cob_command_tools/issues/206> from ipa-fmw/hotfix_cob_console
    [cob_console] hotfix for ipython shebang
  * hotfix for cob_console ipython shebang
  * Merge pull request #197 <https://github.com/ipa320/cob_command_tools/issues/197> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, Florian Weisshardt, ipa-fxm, ipa-uhr-mk

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-script-server (0.6.6-0trusty) trusty; urgency=high

  * move visualize navigation goals to cob_helper_tools
  * add node for visualization of script server navigation goals
  * handle uninitielized action clients
  * add trigger_action function to sss
  * fix Trigger unittests
  * increased min point time
  * minimal trajectory point_time
  * catch ValueError during point time calculation when using mimic joints
  * manually fix changelog
  * fixed cob_console script
  * Contributors: Benjamin Maidel, Florian Weisshardt, Mathias Lüdtke, ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 16 Jul 2017 22:00:00 -0000

ros-indigo-cob-script-server (0.6.5-0trusty) trusty; urgency=high

  * use joint_states instead of controller_state
  * Removed an extra space
  * Removed a comma
  * fixed more concatenate messages errors
  * Update log message
  * Fix concatenate error
  * fix error message for move_base_rel
  * Contributors: Florian Weisshardt, Nadia Hammoudeh García, ipa-cob4-5, ipa-fmw, ipa-nhg

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-script-server (0.6.4-0trusty) trusty; urgency=high

  * undo pop-up related changes
  * indentation fixes
  * more verbose action_handle (takes an additional string in set_failed())
    more consistent usage of action_handle throughout code
  * cleanup action_handle
  * parameter for enabling sound and light
  * allow passing of component_name to sss.say
  * use modes definition instead of magic numbers
  * Merge branch 'indigo_dev' into fix/refactor_light
    Conflicts:
    cob_teleop/ros/src/cob_teleop.cpp
  * reduce timeout for all wait_for_server calls
  * fixes due to cob_light changes
  * shorten timeout
  * fix CMakeLists.txt
  * add dependency to actionlib
  * fix ScriptAction include in cob_teleop
  * fix sss error handling for light
  * Merge branch 'fix_teleop' into fix_sss
  * set zero velocity and acceleration for all trajectory points
  * fix actionhandle for trigger
  * deleted script_server tests from launch file
  * Contributors: Benjamin Maidel, Florian Köhler, Florian Weisshardt, ipa-cob4-2, ipa-fmw, ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-script-server (0.6.3-0trusty) trusty; urgency=high

  * do not install headers in executable-only packages
  * more cleanup
  * remove obsolete autogenerated mainpage.dox files
  * remove trailing whitespaces
  * remove trailing whitespaces
  * migrate to package format 2
  * Merge pull request #105 <https://github.com/ipa-fxm/cob_command_tools/issues/105> from ipa-nhg/play_sound
    minor changes
  * minor changes
  * Merge pull request #103 <https://github.com/ipa-fxm/cob_command_tools/issues/103> from ipa-nhg/play_sound
    play sound
  * log error
  * cob_sound
  * sort dependencies
  * critically review dependencies
  * play sound
  * Contributors: Florian Weisshardt, ipa-fxm, ipa-nhg

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-indigo-cob-script-server (0.6.2-0trusty) trusty; urgency=high

  * merge with ipa320
  * Merge pull request #18 <https://github.com/ipa320/cob_command_tools/issues/18> from ipa-cob4-2/indigo_dev
    updates from cob4-2
  * use actions for light, sound and mimic. Using new namespaces with component_name
  * use wait_for_message instead of joint_state_listener
  * use new Trigger from std_srvs
  * fix indention
  * fix wrong service handle
  * Merge branch 'indigo_dev' of https://github.com/ipa-fmw/cob_command_tools into indigo_dev
  * fix blocking of move_base_rel and add mimic support
  * fix wrong variable name
  * fixed bug: light service is expecting 4 instead of 3 parameters [r,g,b,a]
  * cleanup CMakeLists
  * fix light for simple_script_server, adapt emergency_stop_monitor for cob4 by supporting mulitple light components
  * use transparency parameter, tiomeout for service and tabs vs spaces
  * using light service instead of topic and adapted for multiple components
  * added topic_name parameter set_light
  * Contributors: Benjamin Maidel, Florian Weisshardt, ipa-cob3-9, ipa-cob4-2, ipa-fmw, ipa-fxm, ipa-nhg

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-script-server (0.6.1-0trusty) trusty; urgency=high

  * fix traj time calculation
  * use default vel instead of default point time
  * use 8 sec by default for trajectories
  * action and service namespaces are configurable now
  * add halt service support

