=== debian/control ===
Source: ros-indigo-cob-script-server
Section: misc
Priority: extra
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-catkin, ros-indigo-message-generation, ros-indigo-rostest, ros-indigo-trajectory-msgs
Homepage: http://ros.org/wiki/cob_script_server
Standards-Version: 3.9.2

Package: ros-indigo-cob-script-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ipython, python-pygraphviz, ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-cob-light, ros-indigo-cob-mimic, ros-indigo-cob-sound, ros-indigo-control-msgs, ros-indigo-geometry-msgs, ros-indigo-message-runtime, ros-indigo-move-base-msgs, ros-indigo-rospy, ros-indigo-rostest, ros-indigo-std-msgs, ros-indigo-std-srvs, ros-indigo-tf, ros-indigo-trajectory-msgs
Description: The cob_script_server package provides a simple interface to operate Care-O-bot.
 It can be used via the python API or the actionlib interface.
